#dialog_overlay {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1100;
    opacity: 0.2;
  }
  #dialog_box {
    position: absolute;
    left: 20%;
    right: 20%;
    border: 8px solid #666;
    background-color: #f9f9f9;
    padding: 10px;
    z-index: 1200;
    display: none;
  }
  #dialog_box .close {
    width: 100%;
    text-align: right;
  }
  #dialog_box .close .txt {
    color: #000;
    font-family: Verdana, Geneva, sans-serif;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
  }
  #dialog_data {
    overflow: scroll;
    max-height: 400px;
    overflow-X: hidden;
    padding-bottom: 20px;
  }
  .instant_error {
    padding: 5px;
    background-color: #ffeeee;
    color: #FF0000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    border: 1px solid #F00;
  }
  .anchr {
    color: #0085F9;
    font-family: Tahoma, Geneva, sans-serif;
    text-decoration: underline;
  }
  .anchr:visited {
    color: #0085F9;
    font-family: Tahoma, Geneva, sans-serif;
    text-decoration: underline;
  }
  .more_link {
    width: 90%;
    padding: 5px;
    margin-top: 1px;
    text-align: center;
    background-color: #efefef;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    border: 1px solid #ddd;
  }
  #dialog_box_for_admin {
    width: 250px;
    left: 34%;
    right: 34%;
    border: 4px solid #F30;
    background-color: #f9f9f9;
    padding: 4px;
    z-index: 1200;
    float: right;
    margin-top: 20px;
    text-align: center;
  }
  .error {
    font-size: 10px;
    color: #FF0000;
    float: left;
    margin-left: 55px;
  }
  img:-moz-broken, img:-moz-user-disabled {
    -moz-force-broken-image-icon: 1;
  }
  img:-moz-broken:not([width]), img:-moz-user-disabled:not([width]) {
    width: 30px;
  }
  img:-moz-broken:not([height]), img:-moz-user-disabled:not([height]) {
    height: 30px;
  }
  .info, .success, .warning, .validation {
    margin: 10px 10px 10px 10px;
    padding: 8px 8px 8px 40px;
    background-repeat: no-repeat;
    background-position: 10px center;
    text-align: left;
  }
  .info {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/info.html);
  }
  .success {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url(../images/success.html);
  }
  .warning {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(../images/validation.html);
  }
  .validation {
    font: 1.3em/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
    background: #eee url(../images/error.html) 7px 5px no-repeat;
  }
  .validation_msg div {
    margin-left: 20px;
    display: list-item;
    list-style: inside;
    list-style-type: circle
  }
  .validation_msg * {
    font: .9em/1.4 arial;
    color: #c00
  }
  .error {
    margin: 10px 140px 10px 1px;
    padding: 8px 8px 8px 40px;
    background-repeat: no-repeat;
    background-position: 10px center;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/error.html);
  }
  #alert_box {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #222;
    background: rgba(1,1,1,.8);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999
  }
  #alert_box .alert_area, * html .alert_area {
    position: fixed;
    z-index: 9999;
    left: 30%;
    width: 40%;
    border: 8px solid #666;
    border-radius: 10px;
    box-shadow: 0 0 2px 5px rgba(2,2,2,.7);
    top: 25%;
    background-color: #f9f9f9;
    padding: 10px;
  }
  #alert_box .close {
    width: 100%;
    text-align: right;
  }
  #alert_box .close .txt {
    color: #F00;
    font: bold 12px Arial, Helvetica, sans-serif;
    cursor: pointer;
  }
  .required {
    font-size: 10px;
    color: #FF0000;
    font-weight: bold;
  }
  a.morelink {
    text-decoration: underline;
    color: #3b5998;
  }
  .morecontent span {
    display: none;
  }
  .frndHeading {
    padding: 5px;
  
    margin-bottom: 10px;
    text-align: center;
    color: #000;
    font-size: 32px;
    font-family: tahoma;
  }
  
  .modal-fullscreen {
  background:url('../images/wallpaper.html');
  background-repeat:no-repeat;
  background-size:cover;
  opacity: 0.6;
  }
  .modal-fullscreen .modal-content {
    background: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .modal-backdrop.modal-backdrop-fullscreen {
    background: #ffffff;
  }
  .modal-backdrop.modal-backdrop-fullscreen.in {
    opacity: .97;
  }
  
  .modal-fullscreen .modal-header {
    border: none;
  }
  .modal-fullscreen .modal-dialog {
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }
  @media (min-width: 768px) {
    .modal-fullscreen .modal-dialog {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .modal-fullscreen .modal-dialog {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .modal-fullscreen .modal-dialog {
      width: 1170px;
    }
  }
  .form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
  }
  .form-signin p {
    font-weight: 700;
    padding-top: 10px;
  }
  .form-signin p:after {
    display: inline-block;
    margin: 0 0 8px 20px;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #999;
    width: 100px;
  }
  .form-signin p:before {
    display: inline-block;
    margin: 0 20px 8px 0;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #999;
    width: 100px;
  }
  .form-signin .form-signin-heading, .form-signin .checkbox {
    margin-bottom: 10px;
  }
  .form-signin .checkbox {
    font-weight: normal;
  }
  .form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .form-signin .form-control:focus {
    z-index: 2;
  }
  .form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom: 1px solid #ccc;
  }
  .account-wall {
    padding: 40px 0px 20px 0px;
    background: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    font-size: 15px;
  }
  .account-content{padding:20px;}
  .login-title {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
  }
  .profile-img {
    margin-top: -20px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
  }
  .need-help {
    margin-top: 10px;
  }
  .new-account {
    display: block;
    margin-top: 10px;
    color: #fff;
  }
  /*---------------------------resgistration form-------------------------*/
  .register-form {
    padding: 30px;
  }
  .register-form input, .register-form select {
    height: 30px;
    border-radius: 0px;
    padding-left: 30px;
    font-size: 14px;
    padding: 5px 0px 5px 20px;
  }
  .check-cont input[type="checkbox"] {
    margin-top: -5px;
  }
  .check-cont {
    text-align: left;
  }
  .form .form-control {
    margin-bottom: 10px;
  }
  @media (min-width:768px) {
    #home {
      margin-top: 50px;
    }
    #home .slogan {
      color: #0e385f;
      line-height: 29px;
      font-weight: bold;
    }
  }
  #overlayLoad {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #FFF;
    height: 1500px;
  }
  #loading {
    position: absolute;
    top: 15%;
    left: 35%;
    margin: -28px 0 0 -25px;
  }
  /*----------------------------------------------------------------------------------------
                          PRELOADER STYLES
  ----------------------------------------------------------------------------------------*/
  
  #preloader {
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    position: fixed;
    z-index: 9999;
  }
  #preloader:not(.dark-bg) {
    background: #fff;
  }
  #preloader .loading-data {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    height: 36px;
    margin: -18px 0 0 -18px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #00c0ff;
    border-top-color: rgba(0,192,255,0);
    -webkit-animation: loader-animation 0.8s infinite linear;
    animation: loader-animation 1s infinite linear;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  @-webkit-keyframes loader-animation {
    from {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
    }
  }
  @keyframes loader-animation {
    from {
      transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
    }
  }
  
  .my-frnds .gridBox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #bfbfbf;
    box-shadow: 3px 3px 4px #ccc;
    display: block;
    float: left;
    height: 200px;
    margin-bottom: 20px;
    padding: 12px;
    position: relative;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 100%;
  }
  
  #myTimeline > article{
    margin-right: 30px;
  }
  #myTimeline > article > .panel-heading{
    margin-top: 10px;
    margin-left: 10px;
  }
  
  #myTimeline > article > .panel-body{
    margin-top: -25px;
    padding-top: 5px;
    margin-bottom: -20px;
    margin-left: 15px;
  }
  
  .tab_disable{
    pointer-events: none;
    cursor: no-drop;
  }
  
  
  
  p.paging{
    margin-right: 25px;
  }
  .paging strong {
    background-color: #e59509;
    color: #fff;
    padding: 5px 12px;
    margin-right:  3px;
  }
  
  .paging a{
    background-color: #fff;
    color: #000;
    padding: 3px 12px;
    margin-right:  3px;
    border:1px solid #d3d3d3;
  }
  .paging a:hover{
    background-color: #e59509 !important;
    color: #fff;
    padding: 3px 12px;
    margin-right:  3px;
  }
  